<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('SURVEY_HEADING_TITLE', 'Survey Answering');

define('TEXT_SURVEY_SUCCESS', 'Thanks for answering this survey. ');
define('IMAGE_CONTINUE','Continue');
?>
